@font-face
{

    font-family:'Lato-Bold';
    src:url('../fonts/Lato-Bold.eot'); /* IE9 Compat Modes */
    src:url('../fonts/Lato-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Bold.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Lato-Bold.svg#Lato-Bold') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;

}

@font-face
{

    font-family:'Lato-Regular';
    src:url('../fonts/Lato-Regular.eot'); /* IE9 Compat Modes */
    src:url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../fonts/Lato-Regular.woff') format('woff'), /* Modern Browsers */
    url('../fonts/Lato-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
    url('../fonts/Lato-Regular.svg#Lato-Regular') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;

}
.pt-absolute{
	position:absolute;
}

.pt-relative{
	position:relative;
}

.pt-fixed{
	position:fixed;
}

.fl-right{
	float:right;
}

.fl-left{
	float:left;
}


.cur{
	cursor: pointer;
}

/*padding top*/

.pd-tp-10{
	padding-top:10px;
}
.pd-tp-20{
	padding-top:20px;
}



/*padding bottom*/

.pd-bt-50{
	padding-bottom:50px;
}

.pd-bt-100{
	padding-bottom:100px;
}


/*padding left*/
.pd-lf-10{
	padding-left:10px;
}

.pd-lf-20{
	padding-left:20px;
}



/*padding top left*/
.pd-tp-lf-10{
	padding-top:10px;
	padding-left:10px;
}
.pd-tp-lf-20{
	padding-top:20px;
	padding-left:20px;
}

.pd-tp-lf-30{
	padding-top:30px;
	padding-left:30px;
}

.pd-tp-lf-40{
	padding-top:40px;
	padding-left:40px;
}



/*padding top bottom*/

.pd-tp-bt-50{
	padding-top:50px;
	padding-bottom:50px;
}

.min-height-280{
	min-height:280px;
}
.min-height-400{
	min-height:400px;
}

.height-100{
	height:100px;
}

.width-90{
	width:90px;
}
.width-170{
	width:170px;
}
.width-200{
	width:200px;
}
.fullwidth{
	width:100%;
}

/*margin top*/
.mg-tp-1{
	margin-top:1px;
}
.mg-tp-2{
	margin-top:2px;
}
.mg-tp-3{
	margin-top:3px;
}
.mg-tp-4{
	margin-top:4px;
}
.mg-tp-5{
	margin-top:5px;
}
.mg-tp-6{
	margin-top:6px;
}
.mg-tp-7{
	margin-top:7px;
}
.mg-tp-8{
	margin-top:8px;
}
.mg-tp-9{
	margin-top:9px;
}
.mg-tp-10{
	margin-top:10px;
}
.mg-tp-11{
	margin-top:11px;
}
.mg-tp-12{
	margin-top:12px;
}
.mg-tp-13{
	margin-top:13px;
}
.mg-tp-14{
	margin-top:14px;
}
.mg-tp-15{
	margin-top:15px;
}
.mg-tp-16{
	margin-top:16px;
}
.mg-tp-17{
	margin-top:17px;
}
.mg-tp-18{
	margin-top:18px;
}
.mg-tp-19{
	margin-top:19px;
}
.mg-tp-20{
	margin-top:20px;
}
.mg-tp-25{
	margin-top:25px;
}
.mg-tp-30{
	margin-top:30px;
}
.mg-tp-31{
	margin-top:31px;
}
.mg-tp-32{
	margin-top:32px;
}
.mg-tp-33{
	margin-top:33px;
}
.mg-tp-34{
	margin-top:34px;
}
.mg-tp-35{
	margin-top:35px;
}
.mg-tp-36{
	margin-top:36px;
}
.mg-tp-37{
	margin-top:37px;
}
.mg-tp-38{
	margin-top:38px;
}
.mg-tp-39{
	margin-top:39px;
}

.mg-tp-40{
	margin-top:40px;
}
.mg-tp-45{
	margin-top:45px;
}
.mg-tp-50{
	margin-top:50px;
}
.mg-tp-55{
	margin-top:55px;
}
.mg-tp-60{
	margin-top:60px;
}
.mg-tp-65{
	margin-top:65px;
}
.mg-tp-70{
	margin-top:70px;
}
.mg-tp-75{
	margin-top:75px;
}
.mg-tp-80{
	margin-top:80px;
}
.mg-tp-85{
	margin-top:85px;
}
.mg-tp-90{
	margin-top:90px;
}
.mg-tp-95{
	margin-top:95px;
}
.mg-tp-100{
	margin-top:100px;
}
.mg-tp-110{
	margin-top:110px;
}
.mg-tp-120{
	margin-top:120px;
}
.mg-tp-130{
	margin-top:130px;
}
.mg-tp-140{
	margin-top:140px;
}
.mg-tp-150{
	margin-top:150px;
}
.mg-tp-160{
	margin-top:160px;
}
.mg-tp-170{
	margin-top:170px;
}
.mg-tp-180{
	margin-top:180px;
}
.mg-tp-190{
	margin-top:190px;
}


.mg-tp-200{
	margin-top:200px;
}

.mg-tp-210{
	margin-top:210px;
}

.mg-tp-220{
	margin-top:220px;
}

.mg-tp-230{
	margin-top:230px;
}

.mg-tp-240{
	margin-top:240px;
}
.mg-tp-250{
	margin-top:250px;
}

.mg-tp-260{
	margin-top:260px;
}
.mg-tp-270{
	margin-top:270px;
}

.mg-tp-280{
	margin-top:280px;
}

.mg-tp-290{
	margin-top:290px;
}

.mg-tp-300{
	margin-top:300px;
}
.mg-tp-310{
margin-top: 310px
}


/*margin-left*/

.mg-lf-10{
	margin-left:10px;
}

.mg-lf-20{
	margin-left:20px;
}

.mg-lf-30{
	margin-left:30px;
}
.mg-lf-40{
	margin-left:40px;
}
.mg-lf-50{
	margin-left:50px;
}
.mg-lf-60{
	margin-left:60px;
}
.mg-lf-70{
	margin-left:70px;
}
.mg-lf-80{
	margin-left:80px;
}
.mg-lf-90{
	margin-left:90px;
}
.mg-lf-100{
	margin-left:100px;
}



/*margin-bottom*/
.mg-bt-1{
	margin-bottom:1px;
}
.mg-bt-2{
	margin-bottom:2px;
}
.mg-bt-3{
	margin-bottom:3px;
}
.mg-bt-4{
	margin-bottom:4px;
}
.mg-bt-5{
	margin-bottom:5px;
}
.mg-bt-6{
	margin-bottom:6px;
}
.mg-bt-7{
	margin-bottom:7px;
}
.mg-bt-8{
	margin-bottom:8px;
}
.mg-bt-9{
	margin-bottom:9px;
}
.mg-bt-10{
	margin-bottom:10px;
}
.mg-bt-11{
	margin-bottom:11px;
}
.mg-bt-12{
	margin-bottom:12px;
}
.mg-bt-13{
	margin-bottom:13px;
}
.mg-bt-14{
	margin-bottom:14px;
}
.mg-bt-15{
	margin-bottom:15px;
}
.mg-bt-16{
	margin-bottom:16px;
}
.mg-bt-17{
	margin-bottom:17px;
}
.mg-bt-18{
	margin-bottom:18px;
}
.mg-bt-19{
	margin-bottom:19px;
}
.mg-bt-20{
	margin-bottom:20px;
}
.mg-bt-21{
	margin-bottom:21px;
}
.mg-bt-22{
	margin-bottom:22px;
}
.mg-bt-23{
	margin-bottom:23px;
}
.mg-bt-24{
	margin-bottom:24px;
}
.mg-bt-25{
	margin-bottom:25px;
}
.mg-bt-26{
	margin-bottom:26px;
}
.mg-bt-27{
	margin-bottom:27px;
}
.mg-bt-28{
	margin-bottom:28px;
}
.mg-bt-29{
	margin-bottom:29px;
}
.mg-bt-30{
	margin-bottom:30px;
}
.mg-bt-31{
	margin-bottom:31px;
}
.mg-bt-32{
	margin-bottom:32px;
}
.mg-bt-33{
	margin-bottom:33px;
}
.mg-bt-34{
	margin-bottom:34px;
}
.mg-bt-35{
	margin-bottom:35px;
}
.mg-bt-36{
	margin-bottom:36px;
}
.mg-bt-37{
	margin-bottom:37px;
}
.mg-bt-38{
	margin-bottom:38px;
}
.mg-bt-39{
	margin-bottom:39px;
}
.mg-bt-40{
	margin-bottom:40px;
}
.mg-bt-41{
	margin-bottom:41px;
}
.mg-bt-42{
	margin-bottom:42px;
}
.mg-bt-43{
	margin-bottom:43px;
}
.mg-bt-44{
	margin-bottom:44px;
}
.mg-bt-45{
	margin-bottom:45px;
}
.mg-bt-46{
	margin-bottom:46px;
}
.mg-bt-47{
	margin-bottom:47px;
}
.mg-bt-48{
	margin-bottom:48px;
}
.mg-bt-49{
	margin-bottom:49px;
}
.mg-bt-50{
	margin-bottom:50px;
}
.mg-bt-60{
	margin-bottom:60px;
}
.mg-bt-70{
	margin-bottom:70px;
}
.mg-bt-80{
	margin-bottom:80px;
}
.mg-bt-90{
	margin-bottom:90px;
}
.mg-bt-100{
	margin-bottom:100px;
}
.mg-bt-110{
	margin-bottom:110px;
}
.mg-bt-120{
	margin-bottom:120px;
}
.mg-bt-130{
	margin-bottom:130px;
}
.mg-bt-140{
	margin-bottom:140px;
}
.mg-bt-150{
	margin-bottom:150px;
}
.mg-bt-160{
	margin-bottom:160px;
}
.mg-bt-170{
	margin-bottom:170px;
}
.mg-bt-180{
	margin-bottom:180px;
}
.mg-bt-190{
	margin-bottom:190px;
}
.mg-bt-200{
	margin-bottom:200px;
}





/*margin-right*/

.mg-rg-10{
	margin-right:10px;
}
.mg-rg-20{
	margin-right:20px;
}
.mg-rg-30{
	margin-right:30px;
}
.mg-rg-40{
	margin-right:40px;
}
.mg-rg-50{
	margin-right:50px;
}
.mg-rg-60{
	margin-right:60px;
}
.mg-rg-70{
	margin-right:70px;
}
.mg-rg-80{
	margin-right:80px;
}
.mg-rg-90{
	margin-right:90px;
}
.mg-rg-100{
	margin-right:100px;
}
.mg-rg-110{
	margin-right:110px;
}
.mg-rg-120{
	margin-right:120px;
}
.mg-rg-130{
	margin-right:130px;
}
.mg-rg-140{
	margin-right:140px;
}
.mg-rg-150{
	margin-right:150px;
}
.mg-rg-160{
	margin-right:160px;
}
.mg-rg-170{
	margin-right:170px;
}
.mg-rg-180{
	margin-right:180px;
}
.mg-rg-190{
	margin-right:190px;
}
.mg-rg-200{
	margin-right:200px;
}

.upper{
	text-transform:uppercase;
}
.lower{
	text-transform:lowercase;
}

.pdd-0{
	padding:0px;
}

.dsp-none{
	display:none;
}

.v-center{
	align-items: center;
    justify-content: center;
    display: flex;
}

.ft-size-14{
	font-size:14px !important;
}
.ft-size-15{
	font-size:15px;
}
.ft-size-16{
	font-size:16px;
}
.ft-size-17{
	font-size:17px;
}
.ft-size-18{
	font-size:18px !important;
}
.ft-size-19{
	font-size:19px;
}
.ft-size-20{
	font-size:20px;
}
.ft-size-21{
	font-size:21px;
}
.ft-size-22{
	font-size:22px;
}
.ft-size-23{
	font-size:23px;
}
.ft-size-24{
	font-size:24px;
}
.ft-size-25{
	font-size:25px;
}
.ft-size-26{
	font-size:26px;
}
.ft-size-27{
	font-size:27px;
}
.ft-size-28{
	font-size:28px;
}
.ft-size-29{
	font-size:29px;
}
.ft-size-30{
	font-size:30px;
}
.ft-size-31{
	font-size:31px;
}
.ft-size-32{
	font-size:32px;
}
.ft-size-33{
	font-size:33px;
}
.ft-size-34{
	font-size:34px;
}
.ft-size-35{
	font-size:35px;
}
.ft-size-36{
	font-size:36px;
}
.ft-size-37{
	font-size:37px;
}
.ft-size-38{
	font-size:38px;
}
.ft-size-39{
	font-size:39px;
}
.ft-size-40{
	font-size:40px;
}
.ft-size-41{
	font-size:41px;
}
.ft-size-42{
	font-size:42px;
}
.ft-size-43{
	font-size:43px;
}
.ft-size-44{
	font-size:44px;
}



/* Portrait phones and smaller */
@media (max-width: 480px) {
	.line-height-xs-30{
		line-height: 30px;
	}
	.width-xs-25{
		width:25px;
	}
	.fl-right-xs{
		float:right;
	}
	.fl-left-xs{
		float:left;
	}
	.fl-none-xs{
		float:none;
	}
	.text-center-xs{
		text-align:center;
	}
	.text-left-xs{
			text-align:left;
		}
	.pdd-normal-xs{
		padding-left:15px;
		padding-right:15px;
	}
	.pdd-xs-auto{
		padding:0 15px;
	}
	.pdd-xs-0{
		padding:0;
	}
	.pd-lf-xs-15{
		padding-left:15px;
	}


	/*mg-bt-xs*/
	.mg-bt-xs-0{
		margin-bottom:0px;
	}
	.mg-bt-xs-5{
		margin-bottom:5px;
	}
	.mg-bt-xs-10{
		margin-bottom:10px;
	}
	.mg-bt-xs-15{
		margin-bottom:15px;
	}
	.mg-bt-xs-20{
		margin-bottom:20px;
	}
	.mg-bt-xs-25{
		margin-bottom:25px;
	}
	.mg-bt-xs-30{
		margin-bottom:30px;
	}
	.mg-bt-xs-35{
		margin-bottom:35px;
	}
	.mg-bt-xs-40{
		margin-bottom:40px;
	}
	.mg-bt-xs-45{
		margin-bottom:45px;
	}
	.mg-bt-xs-50{
		margin-bottom:50px;
	}
	.mg-bt-xs-55{
		margin-bottom:55px;
	}
	.mg-bt-xs-60{
		margin-bottom:60px;
	}
	.mg-bt-xs-65{
		margin-bottom:65px;
	}
	.mg-bt-xs-70{
		margin-bottom:70px;
	}
	.mg-bt-xs-75{
		margin-bottom:75px;
	}
	.mg-bt-xs-80{
		margin-bottom:80px;
	}
	.mg-bt-xs-85{
		margin-bottom:85px;
	}
	.mg-bt-xs-90{
		margin-bottom:90px;
	}
	.mg-bt-xs-95{
		margin-bottom:95px;
	}
	.mg-bt-xs-100{
		margin-bottom:100px;
	}
	/*end mg-bt-xs*/


	/*start mg-tp-xs*/
	.mg-tp-xs-0{
		margin-top:0px;
	}
	.mg-tp-xs-5{
		margin-top:5px;
	}
	.mg-tp-xs-10{
		margin-top:10px;
	}
	.mg-tp-xs-15{
		margin-top:15px;
	}
	.mg-tp-xs-20{
		margin-top:20px;
	}
	.mg-tp-xs-25{
		margin-top:25px;
	}
	.mg-tp-xs-30{
		margin-top:30px;
	}
	.mg-tp-xs-35{
		margin-top:35px;
	}
	.mg-tp-xs-40{
		margin-top:40px;
	}
	.mg-tp-xs-45{
		margin-top:45px;
	}
	.mg-tp-xs-50{
		margin-top:50px;
	}
	.mg-tp-xs-55{
		margin-top:55px;
	}
	.mg-tp-xs-60{
		margin-top:60px;
	}
	.mg-tp-xs-65{
		margin-top:65px;
	}
	.mg-tp-xs-70{
		margin-top:70px;
	}
	.mg-tp-xs-75{
		margin-top:75px;
	}
	.mg-tp-xs-80{
		margin-top:80px;
	}
	.mg-tp-xs-85{
		margin-top:85px;
	}
	.mg-tp-xs-90{
		margin-top:90px;
	}
	.mg-tp-xs-95{
		margin-top:95px;
	}
	.mg-tp-xs-100{
		margin-top:100px;
	}
	.mg-tp-xs-110{
		margin-top:110px;
	}
	.mg-tp-xs-120{
		margin-top:120px;
	}
	.mg-tp-xs-130{
		margin-top:130px;
		}
	.mg-tp-xs-140{
		margin-top:140px;
	}
	/*end mg-tp-xs*/

	/*start mg-lf-xs*/
	.mg-lf-xs-0{
		margin-left:0px;
	}
	.mg-lf-xs-5{
		margin-left:5px;
	}
	.mg-lf-xs-10{
		margin-left:10px;
	}
	.mg-lf-xs-15{
		margin-left:15px;
	}
	.mg-lf-xs-20{
		margin-left:20px;
	}
	.mg-lf-xs-25{
		margin-left:25px;
	}
	.mg-lf-xs-30{
		margin-left:30px;
	}
	.mg-lf-xs-35{
		margin-left:35px;
	}
	.mg-lf-xs-40{
		margin-left:40px;
	}
	.mg-lf-xs-45{
		margin-left:45px;
	}
	.mg-lf-xs-50{
		margin-left:50px;
	}
	.mg-lf-xs-55{
		margin-left:55px;
	}
	.mg-lf-xs-60{
		margin-left:60px;
	}
	.mg-lf-xs-65{
		margin-left:65px;
	}
	.mg-lf-xs-70{
		margin-left:70px;
	}
	.mg-lf-xs-75{
		margin-left:75px;
	}
	.mg-lf-xs-80{
		margin-left:80px;
	}
	.mg-lf-xs-85{
		margin-left:85px;
	}
	.mg-lf-xs-90{
		margin-left:90px;
	}
	.mg-lf-xs-95{
		margin-left:95px;
	}
	.mg-lf-xs-100{
		margin-left:100px;
	}
	/*end mg-lf-xs*/


	/*start mg-rg-xs*/
	.mg-rg-xs-0{
		margin-right:0px;
	}
	.mg-rg-xs-10{
		margin-right:10px;
	 }
	.mg-rg-xs-20{
		margin-right:20px;
	}


	.mg-tp-minus5-xs{
		margin-top:-5px;
	}

	.height-xs-auto{
		height:auto;
	}

	.height-xs-150{
		height:150px;
	}



}


/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width: 767px) {
	.line-height-xs-30{
		line-height: 30px;
	}
	.width-xs-25{
		width:25px;
	}
	.fl-right-xs{
		float:right;
	}
	.fl-left-xs{
		float:left;
	}

	.fl-none-xs{
		float:none;
	}
	.text-center-xs{
			text-align:center;
		}
	.text-left-xs{
			text-align:left;
		}
	.pdd-normal-xs{
		padding-left:15px;
		padding-right:15px;
	}
	.pdd-xs-auto{
		padding:0 15px;
	}
	.pdd-xs-0{
		padding:0;
	}
	.pd-lf-xs-15{
		padding-left:15px;
	}


	/*mg-bt-xs*/
	.mg-bt-xs-0{
		margin-bottom:0px;
	}
	.mg-bt-xs-5{
		margin-bottom:5px;
	}
	.mg-bt-xs-10{
		margin-bottom:10px;
	}
	.mg-bt-xs-15{
		margin-bottom:15px;
	}
	.mg-bt-xs-20{
		margin-bottom:20px;
	}
	.mg-bt-xs-25{
		margin-bottom:25px;
	}
	.mg-bt-xs-30{
		margin-bottom:30px;
	}
	.mg-bt-xs-35{
		margin-bottom:35px;
	}
	.mg-bt-xs-40{
		margin-bottom:40px;
	}
	.mg-bt-xs-45{
		margin-bottom:45px;
	}
	.mg-bt-xs-50{
		margin-bottom:50px;
	}
	.mg-bt-xs-55{
		margin-bottom:55px;
	}
	.mg-bt-xs-60{
		margin-bottom:60px;
	}
	.mg-bt-xs-65{
		margin-bottom:65px;
	}
	.mg-bt-xs-70{
		margin-bottom:70px;
	}
	.mg-bt-xs-75{
		margin-bottom:75px;
	}
	.mg-bt-xs-80{
		margin-bottom:80px;
	}
	.mg-bt-xs-85{
		margin-bottom:85px;
	}
	.mg-bt-xs-90{
		margin-bottom:90px;
	}
	.mg-bt-xs-95{
		margin-bottom:95px;
	}
	.mg-bt-xs-100{
		margin-bottom:100px;
	}
	/*end mg-bt-xs*/


	/*start mg-tp-xs*/
	.mg-tp-xs-0{
		margin-top:0px;
	}
	.mg-tp-xs-5{
		margin-top:5px;
	}
	.mg-tp-xs-10{
		margin-top:10px;
	}
	.mg-tp-xs-15{
		margin-top:15px;
	}
	.mg-tp-xs-20{
		margin-top:20px;
	}
	.mg-tp-xs-25{
		margin-top:25px;
	}
	.mg-tp-xs-30{
		margin-top:30px;
	}
	.mg-tp-xs-35{
		margin-top:35px;
	}
	.mg-tp-xs-40{
		margin-top:40px;
	}
	.mg-tp-xs-45{
		margin-top:45px;
	}
	.mg-tp-xs-50{
		margin-top:50px;
	}
	.mg-tp-xs-55{
		margin-top:55px;
	}
	.mg-tp-xs-60{
		margin-top:60px;
	}
	.mg-tp-xs-65{
		margin-top:65px;
	}
	.mg-tp-xs-70{
		margin-top:70px;
	}
	.mg-tp-xs-75{
		margin-top:75px;
	}
	.mg-tp-xs-80{
		margin-top:80px;
	}
	.mg-tp-xs-85{
		margin-top:85px;
	}
	.mg-tp-xs-90{
		margin-top:90px;
	}
	.mg-tp-xs-95{
		margin-top:95px;
	}
	.mg-tp-xs-100{
		margin-top:100px;
	}
	.mg-tp-xs-110{
		margin-top:110px;
	}
	.mg-tp-xs-120{
		margin-top:120px;
	}
	.mg-tp-xs-130{
		margin-top:130px;
		}
	.mg-tp-xs-140{
		margin-top:140px;
	}
	/*end mg-tp-xs*/

	/*start mg-lf-xs*/
	.mg-lf-xs-0{
		margin-left:0px;
	}
	.mg-lf-xs-5{
		margin-left:5px;
	}
	.mg-lf-xs-10{
		margin-left:10px;
	}
	.mg-lf-xs-15{
		margin-left:15px;
	}
	.mg-lf-xs-20{
		margin-left:20px;
	}
	.mg-lf-xs-25{
		margin-left:25px;
	}
	.mg-lf-xs-30{
		margin-left:30px;
	}
	.mg-lf-xs-35{
		margin-left:35px;
	}
	.mg-lf-xs-40{
		margin-left:40px;
	}
	.mg-lf-xs-45{
		margin-left:45px;
	}
	.mg-lf-xs-50{
		margin-left:50px;
	}
	.mg-lf-xs-55{
		margin-left:55px;
	}
	.mg-lf-xs-60{
		margin-left:60px;
	}
	.mg-lf-xs-65{
		margin-left:65px;
	}
	.mg-lf-xs-70{
		margin-left:70px;
	}
	.mg-lf-xs-75{
		margin-left:75px;
	}
	.mg-lf-xs-80{
		margin-left:80px;
	}
	.mg-lf-xs-85{
		margin-left:85px;
	}
	.mg-lf-xs-90{
		margin-left:90px;
	}
	.mg-lf-xs-95{
		margin-left:95px;
	}
	.mg-lf-xs-100{
		margin-left:100px;
	}
	/*end mg-lf-xs*/

	/*start mg-rg-xs*/
	.mg-rg-xs-0{
		margin-right:0px;
	}
	 .mg-rg-xs-10{
		margin-right:10px;
	 }
	.mg-rg-xs-20{
		margin-right:20px;
	}


	.mg-tp-minus5-xs{
		margin-top:-5px;
	}

	.height-xs-auto{
		height:auto;
	}

	.height-xs-150{
		height:150px;
	}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {

	.pd-lf-sm-10{
		padding-left:10px;
	}
	.mg-tp-sm-0{
		margin-top:0px;
	}
	.mg-tp-sm-10{
		margin-top:10px;
	}
	.mg-tp-sm-20{
		margin-top:20px;
	}
	.mg-tp-sm-50{
		margin-top:50px;
	}
	.mg-tp-sm-100{
		margin-top:100px;
	}
	.mg-tp-sm-110{
		margin-top:110px;
	}
	.pdd-xs-auto{
		padding:0 15px;
	}
}


/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.mg-tp-md-110{
		margin-top:110px;
	}
	.mg-tp-md-230{
		margin-top:230px;
	}
	.pd-md-lf0-rg25{
		padding-left:0px;
		padding-right:25px;
	}
	.mg-bt-md-150{
		margin-bottom:150px;
	}

}


/* Large desktops and laptops */
@media (min-width: 1200px) {

}





/*small Down*/

@media (max-width: 991px) {
	.text-center-sm-down{
		text-align:center;
	}

	.mg-tp-sm-down-120{
		margin-top:120px;
	}
}

/*small up*/
@media (min-width: 768px){
	.mg-lf-sm-up-30{
		margin-left:30px;
	}
}


/*Medium up*/

@media (min-width: 992px){

	.v-center-md-up{
		align-items: center;
	    justify-content: center;
	    display: flex;
	}

	.display-table-md-up{
		display: table;
    	table-layout: fixed;
	}
	.dispaly-cell-md-up{
		display: table-cell;
	    vertical-align: middle;
	    float: none;
	}

}
